




body, form, SELECT, TEXTAREA, DIV {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}
	
#content h2 {	color: #020E39; }

#content h1 {color: #C50038}
/* ==================== 3. Layout ==================== */

/* ------------------- 3.1 body layout------------------------- */ 
body {
	background: #fff;
   /* part 1 of 2 centering hack */
}

/* ------------------- 3.2 containers layout ------------------------- */ 

#mast_pe {display: none}
#mast_bl {display: none}
#mast_wh {display: inline}


#footer {	background-color: #eee;} 
#accessibility img {border: 1px solid #333; margin: 0px 0px 0px 5px}
#layoutbox_row { border: 0px}
#row3container {	background: transparent; border:0px}
/* ==================== 4. typography 	==================== */
		
/* ------------------- 4.1 body and layout ------------------------- */

#headersearch, #headercol2,#headercol1, #accessibility, #content, #genlinks,  body, #rightcol, #leftcol, #midcol, #pubarticle p, #layoutbox_row   {color:#000}
#headercol1{font-family: Verdana, Arial; font-size: 11px;}
#headersearch {font-size: 12px; font-family:  Arial, Verdana, Kalimati}
#accessibility {font-size: 11px; font-family:  Verdana, Kalimati}
#nav_menu {font-family: Georgia, Arial, Verdana, Helvetica; color: #fff; font-size: 13px;}
#rightcol, #leftcol, #midcol {font-family: Verdana, Helvetica; color: #000; font-size: 10px; text-transform: uppercase; }
#coverspecial .georgia p{font-size: 12px;}
#footerrow {color: #222;}
#rightcol p, #leftcol p, #midcol p, #row4container li{font-family: Georgia, Arial, Verdana, Helvetica; font-size: 12px; text-transform: none;}
#leftcol #coverspecial p{font-size: 16px; }
#row3container h3 {color: #C50038;}
 #pubarticle p{color: #333; }
#date {color: #3A0300}
#rightcol li, #leftcol li, #midcol li {color: #333;}
#leftcol2 li, #midcol2 li {color: #333;}
#tools {padding: 10px; border: 1px solid #333; margin-top: 5px; margin-bottom: 5px;}

#leftcol3 p{color: #333;}

/* ------------------- 4.2 a tags------------------------- */

a:link {text-decoration: none; 
	     outline: none;
		  color: #461D1C; }

a:visited { 
	text-decoration: none; 
	color: #461D1C;
	border: 0px dotted #fff;
   
	}
a:hover {color:  #461D1C;
	text-decoration: underline;
	border: 0px dotted #fff;
	}
	
#row2container a:link {text-decoration: none; 
	     outline: none;
		  color: #461D1C; }

#row2container a:visited { 
	text-decoration: none; 
	color: #461D1C;
	border: 0px dotted #fff;
   
	}
#row2container a:hover {color:  #461D1C;
	text-decoration: underline;
	border: 0px dotted #fff;
	}
	
#special_anchor a:link { color: #673A16}
#special_anchor a:active {color: #673A16 }
#special_anchor a:visited {color: #673A16}
#special_anchor a:hover {color: #fff; text-decoration: underline; background-color: #673A16; }

#footer a:link{color: #1A46AA}
#footer a:visited{color: #1A46AA}
#footer a:hover{color: #1A46AA}

#genlinks a:link{color:#1446B9}
#genlinks a:visited{color:#1446B9}
#genlinks a:hover{color:#1446B9}

#rightcol2 a:link, #featured a:link { color: #2E87D3}
#rightcol2 a: active, #featured  a:active {color: #2E87D3}
#rightcol2 a:visited,  a:visited {color: #2E87D3}
#rightcol2 a:hover, featured  a:hover {color: #fff; text-decoration: none; background-color: #2E87D3; }

	/* ------------------- B. row1container/ 1st main row------------------------- */	
#nav_menu {border: 1px solid #222; margin: 25px 0px 0px 0px; clear: both; background-color: #222}

#pubarticle ul{ margin-left: 0px;}
#pubarticle {display:inline; float: left; height: 210px; border: 0px solid #fff; width: 156px;  margin: 2px; background-color: transparent}
#pubarticle .margin4{margin: 4px 2px 4px 2px;}
#pubarticle img {width: 150px; height: 135px; border: 1px solid #444;}
#featured li{border-bottom: 1px dashed #587492;  font-size: 13px; font-family: Georgia; }
#row3container {clear: both;
padding: 0px 0px 0px 0px;
	background: url(../images/bkg_11f.png) repeat-x transparent;}

#headercol1{color:#fff; font-family: Verdana, Arial; font-size: 11px;}
#headercol2{color:#fff; }

#releasedate p{color: #777}